package com.inkasso.factoring.login.model.dto;

/**
 * @author 张超
 * @date 2021/11/5
 */
public class LoginResultDTO {

    private String token;

    private Long accountId;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public Long getAccountId() {
        return accountId;
    }

    public void setAccountId(Long accountId) {
        this.accountId = accountId;
    }
}
